Create a Match Some Request

Path Params
string
required

segmentId

Query Params
string
enum
Defaults to id

Comma delimited list of fields for which to sort the results. Optionally prepended with a dash sign to indicate descending order. Allowed fields: id, email, phone, first_name, last_name, full_name, cdate, udate, account_name, score, score. The score option will sort off of the value of a particular score.

Examples: "email", "-phone", "score2", "last_name,-first_name"

integer
Defaults to 1

Page Number

integer
≤ 10000
Defaults to 20

Page Size. Maximum: 10,000

string
enum

If present, response will return instantly without waiting for the results to be ready

Allowed:
Body Params
data
object
Headers
int32
required

x-account-id

int32
Defaults to 1

The id of the user making the request. This parameter is optinal

int32
required
Defaults to 1

The group id of the user making the request. This parameter ensures result-sets follows appropriate list permissions for that user

Responses

401

Unauthorized

403

Forbidden

Language
Credentials
Header
URL
LoadingLoading…
Response
Choose an example:
application/json